/*------------------------------------------------------------------- GENERAL ---*/
body {
	margin: 0;	padding: 0 0 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.75em;	
	text-align: center;
	color: #1f1d21;
	background: #fff url(../images/bg-body.jpg) repeat-x center top fixed;
}
body.cetelem {background: #fff; text-align: left;}

a { color: #1ac7c9;  text-decoration: underline; }
a:hover { color: #000;}
* {margin: 0; padding: 0; border: none }
img {  border: none; }
img.border { border: 5px solid #e0e0e1; margin-bottom: 12px;} 
h1 { font-size: 230%; padding: 0 0 0.2em; color: #000; font-weight: normal;}
h2 { font-size: 190%; padding: 0 0 0.4em; color: #1ac7c9; font-weight: normal;}
h3 { font-size: 170%; padding: 0 0 0.4em; color: #222323; font-weight: normal; }
h4 { font-size: 110%; padding-bottom: 0.2em; }
hr { display: none; }
.hr {font-size: 50%; height: 2px;  margin-bottom: 15px; background: url(../images/dotted-hor.gif) repeat-x bottom; }
p { padding-bottom:1.2em; line-height: 140%;  }
ul { list-style: none; padding: 0 0 1em 8px;  }
ul ul {padding: 0;margin-top: 7px;}
ol { list-style: decimal; padding: 0 0 1em 22px;  }
li { padding: 0 0 5px 12px; background: url(../images/li.gif) no-repeat 0 5px; }
ol li { padding: 0 0 5px 0px; background: none}
big, .big { font-size: 110%; }
small, .small { font-size: 90%; }
.padding {padding-right: 18px;}

/*---------------------------------------------------------------------- LAYOUT---*/
#page {background: url(../images/bg-page.gif) repeat-x top;}
#all {width: 1118px; margin: 0 auto; text-align: left; position: relative;}
#header  {width: 990px; height: 121px; overflow: hidden; position: absolute; top: 0;  }
#menu {width: 736px; height: 43px; overflow: hidden; text-align: center;}
#footer {width: 736px; position: relative; top: 118px; left: 254px;}
#footer.home {top: 110px;}

#left {width: 254px; float: left; position: relative; top: 129px; overflow: hidden;}
#right { width: 736px; float: right; position: relative; top: 129px; right: 128px; overflow: hidden;}
#content {background: #fff; width: 718px; padding: 8px 0 8px 18px; margin: 0; position: relative; min-height: 850px; _height: 850px;}
#content.home {margin: 8px 0;}
#kategorie {width: 254px; background: url(../images/bg-kategorie.png) no-repeat bottom; min-height: 400px;}
#znacky {background: url(../images/bg-znacky.png) no-repeat bottom; min-height: 250px; margin: 8px 0;}
#user {width: 254px; background: url(../images/bg-user.png) no-repeat bottom; margin: 0 0 8px 0; color: #fff;}

#kategorie ul, #znacky ul {padding: 10px 10px 10px 0;}
#kategorie li, #znacky li {background: none;}
#kategorie ul ul {padding: 0;}
#kategorie ul ul li {padding: 0 0 5px 15px; background: url(../images/li.gif) no-repeat 0 6px;}
#kategorie li.topkat {font-weight: bold;}
#kategorie li a span.newkat {background: url(../images/ico-new.gif) no-repeat; width: 44px; height: 10px; display: block; float: right; margin: 2px 35px 0 0;}
#kategorie li a span.hitkat {background: url(../images/ico-hit.gif) no-repeat; width: 21px; height: 10px; display: block; float: right; margin: 2px 35px 0 0;}
#kategorie li a span.dopkat {background: url(../images/ico-doporucujeme.gif) no-repeat; width: 71px; height: 10px; display: block; float: right; margin: 2px 35px 0 0;}
#kategorie a, #znacky a {text-transform: uppercase; color: #fff; padding: 2px 0; display: block;}
#kategorie a:hover, #znacky a:hover {color: #1ac7c9;}
#kategorie a.act {color: #1ac7c9; font-weight: bold;}

#user ul {padding: 10px 10px;}
#user p {padding: 10px 10px 0;}
#user a:hover {color: #fff;}

#box {float: right; width: 193px; margin-left: 18px;}
#box a {float: left; margin-bottom: 8px; overflow: hidden; height: 65px;}

#bannery {overflow: hidden; height: 211px;}
#bannery a {float: left; margin-bottom: 8px;}
#bannery a.main {margin-right: 8px;}

#sky {position: absolute; right: 0px; top: 129px; width: 120px;}
#bannerros {margin-top: 6px;}
/*--------------------------------------------------------------------------- HEADER -------*/
#logo {width: 254px; height: 86px; overflow: hidden; float: left;}
#logo a {display: block; width: 254px; height: 75px; background: url(../images/onlinelyze.gif) no-repeat;}
#logo strong {font-size: 0; color: #fff; position: absolute; top: -1000px; left: -1000px;}

#header #search { width: 236px; float: left; margin: 7px 229px 0 10px; padding: 0; text-align: left; border-right: 1px solid #45dee0;}
#header #search p { padding: 0; margin: 0;}
#header input { width: 180px; padding: 4px; border: none; background: #FFF;}
#header input.submit { width: auto; text-align: center; border: none; background: none; margin: 0; padding: 0 10px;}
#header #ucet {font-size: 90%; float: left; border-left: 1px solid #45dee0; margin: 6px 0; padding: 5px 10px; text-transform: uppercase;}
#header #kosik {font-weight: bold; font-size: 90%; float: right; width: 180px; border-left: 1px solid #45dee0; margin: 6px 0; padding: 5px 10px; text-transform: uppercase;}
#header #ucet a, #header #kosik a {color: #fff; font-weight: bold;}
#header #ucet a.ucet {background: url(../images/ico-ucet.gif) no-repeat 0 1px; padding: 0 0 0 18px;}
#header #kosik a {background: url(../images/ico-kosik.gif) no-repeat 0 1px; padding: 0 0 0 18px;}
#header #ucet a:hover, #header #kosik a:hover {color: #000;}

#header #bannermini {float: right;}
/*--------------------------------------------------------------------------- MENU -------*/
#menu ul { padding: 0; font-family: sans-serif; float: right; }
#menu li { float: left; padding: 0; background: url(../images/li-menu.gif) no-repeat top right;}
#menu a { display: block; color: #fff; text-decoration: none; padding: 12px 12px 5px; margin-right: 1px; font-size: 90%; text-transform: uppercase;}
#menu a:hover, #menu .act a { color: #1ac7c9; background: url(../images/menu-on.png) no-repeat top center;}

#submenu { padding: 0;}
#submenu li { padding: 0; margin: 0 0 4px; background: none;font-family: sans-serif;}
#submenu li a { display: block; text-decoration: none; font-weight: bold; background:#e3e3e3 url(../images/submenu-top.gif) no-repeat 0 0;}
#submenu li span { display: block; padding: 10px 25px 10px 15px; background: url(../images/submenu-bottom.gif) no-repeat bottom left;}
#submenu li a:hover, #submenu li.act a { color: #f0d922; background:#e3e3e3 url(../images/submenu-top.gif) no-repeat 0 -55px;}
#submenu li a:hover span, #submenu li.act span {background: url(../images/submenu2-bottom.gif) no-repeat bottom left;}
/*--------------------------------------------------------------------------- CONTENT -------*/

.path {font-size: 80%; color: #8b8b8d; padding-bottom: 1.5em; }
.path a {color: #8b8b8d;}
.path a:hover {color: #424243;}
.path img { margin: 0 5px; vertical-align: middle;}
.column { width: 45%; }

.produkt {float: left; width: 227px; margin: 0 10px 10px 0; position: relative;}
.produkt a.foto {display: table-cell; overflow: hidden; width: 227px; height: 140px; text-align: center; vertical-align: middle;}
.produkt a.nadpiszbozi {background: #363638; padding: 3px 10px 7px; height: 33px; display: block; color: #fff; font-size: 110%; overflow: hidden; line-height: 140%;}
.produkt a.nadpiszbozi:hover {color: #1ac7c9;}
.produkt p {background: #f7f7f7; padding: 2px 10px 7px; font-size: 90%; height: 45px; overflow: hidden; line-height: 150%;}
.produkt big.cena {background: #dadada; font-size: 130%; font-weight: bold; float: left; display: block; line-height: 31px; padding: 0 10px; width: 131px;}
.produkt a.koupit {float: right;}
.produkt .skladem, .produkt .skladem2, .produkt .vyprodej, .produkt .akce, .produkt .novinka {width: 94px; height: 24px; position: absolute; left: 0; display: block; }
.produkt .skladem {top: 116px; background: url(../images/ico-skladem.gif) no-repeat; }
.produkt .skladem2 {top: 116px; background: url(../images/ico-skladem2.gif) no-repeat; }
.produkt .vyprodej {width: 81px; top: 92px; background: url(../images/ico-vyprodej.gif) no-repeat; }
.produkt .akce {width: 81px; top: 92px; background: url(../images/ico-akce.gif) no-repeat; }
.produkt .novinka {width: 81px; top: 92px; background: url(../images/ico-novinka.gif) no-repeat; }
.nahled {float: left; margin: 2px 15px 0 0;}

.kategoriebox {background: #efefef; padding: 10px; margin: 0; margin-right: 16px; margin-bottom: 10px;}
.kategoriebox ul {padding: 0;}
.kategoriebox ul li {float: left; width: 195px;}
.kategoriebox a {font-weight: bold;}

.znackybox {background: #efefef; padding: 10px 10px 0 10px; margin: 0; margin-right: 16px;}
.znackybox strong {display: block; margin-bottom: 0.3em;}
.znackybox span {display: block; float: left; width: 160px;}
.znackybox input {width: auto;}

.bar {background: #ebebeb; margin: 5px 16px 5px 0; padding: 0; display: block; height: 34px;}
.bar form {padding: 0; margin: 0;}
.bar table {table-layout: auto; margin: 0; padding: 0;}
.bar table td { color: #666; padding-top: 7px; border: none; vertical-align: middle; color: #202025;}
.bar a {color: #666; font-weight: bold; text-decoration: none; vertical-align: middle;}
.bar select {padding: 1px;}
.bar option {padding-right: 10px;}

.bar.bottom {margin: 0 16px 0 0;}

#prubeh {}
#prubeh a {display: block; float: left; padding: 0 15px 0 50px; background: #e9e9e9; margin: 1em 10px 1em 0; position: relative; height: 40px; line-height: 40px;}
#prubeh a span {position: absolute; display: block; font-weight: bold; font-size: 120%; width: 40px; height: 40px; top: 0; left: 0; background: #1ac7c9; color: #fff; text-align: center; line-height: 40px;}
#prubeh a.active {background: #29292e; color: #fff;}
#prubeh a.pasive {background: #a0a0a0; color: #29292e; text-decoration: none;}

ul.znacky {width: 30%; float: left;}

/*----------------------------------------------------------------------------------- DETAIL ---*/
#detail {margin: 10px 18px 0 0;}
#detail .path {float: right; padding: 5px 0; text-transform: uppercase;}
#detail h1 {background: #545455; padding: 0 5px 7px 10px; color: #fff; margin: 0px;}
#detail #cena {background: #1ac7c9; color: #fff; padding: 5px 5px 7px 10px; font-size: 160%; display: block; width: 130px; float: left;}
#detail .price {font-size: 120%; float: left; background: #dadada; width: 260px; padding: 10px;}
#detail .price big {font-size: 150%; font-weight: normal;}
#detail .price span {float: left;}
#detail .koupit {float: right;}
.detailleft {float: left; width: 400px; text-align: center; margin-top: 10px;}
.detailright {float: right; width: 280px;}
.detailleft a.hlavni {position: relative; text-align: center; width: 400px; display: block; padding-bottom: 24px;}
.detailleft .skladem, .detailleft .skladem2 {width: 94px; height: 24px; position: absolute; left: 0; display: block;}
.detailleft .skladem {bottom: 0; background: url(../images/ico-skladem.gif) no-repeat;}
.detailleft .skladem2 {bottom: 0; background: url(../images/ico-skladem2.gif) no-repeat;}
.podbox {padding: 6px 10px 7px 10px; background: #363638; color: #fff;}
.podbox a {color: #1ac7c9;}


.parametry {border: 1px solid #dadada; padding: 10px; border-bottom: 0;}

.photos {background: #ededed; padding: 5px 0 0 5px;}
.photos .nahled {width: 58px; height: 58px; overflow: hidden; float: left; margin: 0 5px 5px 0;}
.photos p {padding: 0 0 5px 0; text-align: left; margin: 0; }

#detail label {float: none; width: auto; padding: 0; margin: 0;}

#cetelem table {table-layout: auto;}
#cetelem table.noborder td {border: 0; vertical-align: middle;}

/*----------------------------------------------------------------------------------- FOOTER ---*/
#footer p { padding: 0 0 15px 0; color: #858686; font-size: 85%; line-height: 200%;}
#footer p.right {text-align: right;}
#footer a { color: #858686;}
#footer a:hover { color: #000;}

/*----------------------------------------------------------------------------------- FORM ---*/
input, select, textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%; 
	color: #1f1d21;	
	width: 200px;
	padding: 4px 2px;
	margin-bottom: 5px; 
	vertical-align: middle;
	border: 1px solid #8b8b8d;
	background: #FFF;
}
textarea { width: 300px; height: 80px;}
label {display: block; width: 150px;margin: 0 0px 0px 0;float: left; clear: left;}
.submit {width:auto; background: #1f1d21; color: #FFF; padding: 6px 15px; font-weight: bold;	font-size: 100%; cursor: pointer; border: none; text-decoration: none;}
.reset {width:auto; background: #8b8b8d; color: #fff; padding: 6px 15px;	font-size: 90%; cursor: pointer; border: none; text-transform: uppercase; text-decoration: none;}
a.submit {display: block; font-size: 110%;}
a.submit:hover {color: #afd220;}
a.reset {padding: 6px 15px;}
a.reset:hover {color: #e0e0e1;}
.submitimg, .submitimgright {width: auto; padding: 0; font-size: 90%; cursor: pointer; border: none; background: none;}
.submitimgright {float: right; padding: 6px 6px 0 0;}
input.small {width: 80px; font-size: 100%;}
select.small {width: 50px; font-size: 100%;}
select {width: auto;}
.checkbox {width: auto; border: none; margin-bottom: 0; background: none;}
textarea.big {width: 500px; height: 80px;}
.radio {width: auto; border: 0; vertical-align: middle; margin: 0 5px 0 0; padding: 0;}

.krok1 label {float: none; clear: none; width: auto; font-weight: bold; margin-bottom: 5px; padding-top: 5px;}
.krok1 label span {float: right; color: #1ac7c9;}
.krok1 .radio {width: 21px; padding: 0; margin: 0; border: 0;}
.krok1 .border {border-top: 1px solid #b9b9ba;padding: 0 10px; margin-bottom: 1em;}
.krok1 .border p {margin: 0 100px 0 25px; padding: 0;}
.krok1 .line {border-bottom: 1px solid #b9b9ba; padding: 5px;}
/*---------------------------------------------------------------------------- TABLES --------*/
table {border-collapse: collapse; font-size: 100%; table-layout: fixed; width: 100%; margin-bottom: 20px; color: #1f1d21;font-family: Tahoma, Arial, Helvetica, sans-serif;}
th {padding: 8px 4px;	font-weight: bold;text-align: left; background: #29292e; color: #fff;}
td {text-align: left; padding: 4px;	border-bottom: 1px solid #e0e0e1; vertical-align: top;}
table.auto {table-layout: auto;}
.bgsilver {background: #ededed;}
.bggreen {background: #1ac7c9; font-size: 110%;}
/*----------------------------------------------------------------------------- OTHERS ---*/
.right { float: right; }
.left { float: left; }
.fright { float: right; margin: 0 0 10px 10px; }
.fleft { float: left; margin: 0 10px 10px 0; }
.tright, td.tright, th.tright { text-align : right }
.tleft, td.tleft { text-align : left }
.center, td.center { text-align : center;}
.middle { vertical-align : middle }
.clear { clear: both;}
.bold {font-weight: bold;}
.green {color: #1ac7c9;}
.invgreen {color: #fff; background: #1ac7c9; padding: 2px 5px;}
.invgray {color: #fff; background: #363638; padding: 2px 5px;}
.hide {display: none;}
.fotoright {float: right; margin-left: 15px; width: 200px;}

.bannertip {background: #1ac7c9; color: #fff; padding: 10px; margin-bottom: 1em;}

#chybove_hlaseni {background: #1ac7c9; color: #fff; padding: 10px; margin-bottom: 1em;}
#chybove_hlaseni p {padding: 0;}

/*----------------------------------------------------------------------------- TABS ---*/
.ui-tabs { position: relative; margin: 10px 0 0 0; padding: 0;}
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0; margin: 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; background: none;}
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; display: block; background: #dadada; width: 179px; height: 30px; margin-right: 1px; line-height: 30px; color: #000; padding: 0 10px; text-transform: uppercase; font-size: 90%;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text;  background: #363638; font-weight: bold; color: #fff; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } 
.ui-tabs .ui-tabs-panel { display: block; border: 0; padding: 1em 2px; background: none; clear: both; }
.ui-tabs .ui-tabs-hide { display: none !important; }